.zhengshu_list li{
    float: left;
    width: 30%;
    margin-right: 37px;
}
.zhengshu_list .item {
    text-align: center;
    position: relative;
    margin-bottom: 40px;


}
.zhengshu_list .item .pic{
   margin-bottom: 20px;
}
.zhengshu_list .item .pic img{
    border: 1px solid grey;
}
.zhengshu_list .item p{
    font-size: 18px;
}
.zhengshu_list .item:hover .hover_box{
    height: 100%;
}
.zhengshu_list .item:hover  .hover_box:after{
    font-size: 46px;
}
.zhengshu_list .item .hover_box{
    transition: .5s;
    position: absolute;
    background: rgba(0,0,0,0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.zhengshu_list .item .hover_box:after{
    transition: .5s;
    content: '在线下载';
    color: white;
    font-weight: 600;
    font-size: 0;
    /*font-size: 46px;*/
}


/**/
.main_box #search .btn{
    background: url("../images/zhengshusousuo.png") no-repeat center;
    background-size: cover;
    height: 32px;
    right: 0;
    top: -12px;
}

.main_box #search #keyword {
    border-radius: 0px;
    background: #fbfbfb;
    border: 1px solid #bbbbbb;
    width: 200px;
    height: 32px;
    margin-bottom: 13px;
}
.main_box #search .keyword{
    height: auto;
}
.main_box #search{
    width: auto;
    height: auto;
}
.main_box .top_nav .typelist:hover {
     box-shadow: none;
}
.main_box .top_nav .lf_message{
    width: 71%;
}
.main_box .top_nav .typelist{
    bottom: 5px;
}

.zhengshu_table{
    margin: 0 auto;
    width: 100%;
    margin-bottom: 80px;
}
.zhengshu_table th,.zhengshu_table td{
     padding: 5px;
    text-align: center;
 }
.zhengshu_table .num{
    min-width: 41px;
}
.zhengshu_table .name{
    min-width: 332px;
}
.zhengshu_table .set{
    min-width: 100px;

}
.zhengshu_table .set a{
    font-size: 12px;
    color: #8c8a8a;
}
.zhengshu_table .toubu{
    background: #eb6623;
    color: white;
}
.zhengshu_table .pdf{
    width: 25px;

}
